/* Little Girl Designs Style Guide and Global CSS

Primary: #04757f
Primary: rgb(4, 117, 127)
Primary Contrast: #d9f0f3
Primary Contrast: rgb(217, 240, 243)
Primary Med: #a4e7ed
Primary Med: rgb(164, 231, 237)

Secondary: #c93683
Secondary: rgb(201, 54, 131)
Secondary Darker: #a42c6b
Secondary Darker: rgb(164, 44, 107)
Secondary Lighter: #ea3f99
Secondary Lighter: rgb(234, 63, 153)
Secondary Contrast: #eb8cb8
Secondary Contrast: rgb(235, 140, 184)
Secondary super light: #ffe0f0
Secondary super light: rgb(255, 224, 240)

Tertiary Light: #a3a9ae
Tertiary Light: rgb(163, 169, 174)
Tertiary: #8a8f93
Tertiary: rgb(138, 143, 147)
Tertiary Med: #707477
Tertiary Med: rgb(112, 116, 119)
Tertiary Darker: #484b4d
Tertiary Darker: rgb(72, 75, 77)
Tertiary super Light: #dee6ed
Tertiary super Light: rgb(222, 230, 237)


Primary Font: Fira Sans Light, Normal, Bold
Secondary Font: Cookie


Masonry Post Documentation
http://webplantmedia.com/starter-themes/wordpresscanvas/features/shortcodes/isotope-masonry-posts/

*/


/* *

Signup Subscribe Bar
 - See more at: https://www.daymuse.com/blogs/guide-hello-bar-alternative-wordpress-mailchimp#sthash.hbi1rmZ7.dpuf
*/
#header3 li.widget {list-style-type: none;}
#header3 p {margin:0;padding:0;}
.signup-bar-top p {margin:0;padding:0;}
.signup-bar-top {
    background-color: #c93683;
    position: fixed;
    z-index: 2;
    width: 100%;
    padding: 7px 0;
    text-align: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
    height: 43px;
    top: -43px;
    -webkit-animation: signupt 2s ease forwards;
    -moz-animation: signupt 2s ease forwards;
    animation: signupt 2s ease forwards;
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    animation-delay: 3s;
}

@-webkit-keyframes signupt {
    100% {
        -webkit-transform: translate(0, 100%);
        transform: translate(0, 100%);
    }
}

@-moz-keyframes signupt {
    100% {
        transform: translate(0, 100%);
    }
}

@keyframes signupt {
    100% {
        transform: translate(0, 100%);
    }
}

.cta-text {color: white !important; font-size: 18px;}

.signup-bar-top fieldset {
    border: 0 none;
    padding: 0;
    margin: 0;
}

.signup-bar-top label {
    color: #fff;
    display: none;
}

.signup-bar-top .close {
    float: right;
    margin-right: 10px;
    cursor: pointer;
    font-size: 18px;
    color: rgba(0, 0, 0, 0.5);
}

.signup-bar-top .close:hover {
    color: rgba(0, 0, 0, 1.0);
}

.signup-bar-top input[type=text],
.signup-bar-top input[type=email] {
    border: 0 none;
    padding: 0.25em 1.0em;
    font-size: 1.0em;
    margin: 0 0.5em 0 0;
    width: 50%;
}

.signup-bar-top input[type=email]:focus {
    outline: none;
    box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.75);
}

.signup-bar-top input[type=submit] {
    border: 0 none;
    background: none;
    background-color: #592055;
    color: rgba(255, 255, 255, 0.95);
    text-transform: uppercase;
    font-weight: bold;
    padding: 0.5em 1.0em;
    border-radius: 4px;
    font-size: 0.9em;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
    transition: background-color 0.3s ease;
}

.signup-bar-top input[type=submit]:hover {
    background-color: rgba(90, 32, 86, 0.65);
}

@media screen and (max-width: 569px) {
    /* Signup Bar */
    .signup-bar-top label {
        display: inline;
    }
    .signup-bar-top input[type=text],
    .signup-bar-top input[type=email] {
        margin: 0 2.0em;
        width: auto;
    }
    .cta-text {font-size: 12px;}
}

/* Media Element .js customizations
*/

.mejs-container,
.mejs-embed,
.mejs-embed body,
.mejs-container .mejs-controls {
    background: #c93683 none repeat scroll 0% 0% !important;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
    background: #eb8cb8 none repeat scroll 0% 0% !important;
}


/* strong testimonial custom little girl designs changes
---------------------------------------------------------------------*/

.strong-view.readers .testimonial {}

.strong-view.readers .testimonial-inner {
    position: relative;
}

.strong-view.readers .testimonial-content {
    font-style: italic;
    font-size: 18px;
}

.strong-view.readers .testimonial-image {
    margin-bottom: 0px !important;
}

.strong-view.readers .testimonial-image img {
    border: 0px !important;
    border-radius: 50%;
    position: relative;
    bottom: 0px !important;
}

.strong-view.readers .testimonial-client {
    font-size: 12px;
    text-align: left !important;
    clear: none !important;
}

.strong-view.readers .testimonial-name {
    font-weight: bold;
}

.strong-view.readers .testimonial-company {}

.strong-view.reviews .testimonial {}

.strong-view.reviews .testimonial-inner {
    position: relative;
}

.strong-view.reviews .testimonial-content {
    font-style: italic;
    font-size: 18px;
    border-right: 5px solid rgb(201, 54, 131);
    background-color: rgb(245, 245, 245);
    margin: 0px 0px 0px 184px;
    padding: 80px 20px 20px 20px;
}

.strong-view.reviews .testimonial-content:before {
    left: 185px;
    top: 35px;
    position: absolute;
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #f5f5f5;
    content: "";
}

.strong-view.reviews .testimonial-image {
    position: absolute;
    top: 0px;
    left: 0px;
}

.strong-view.reviews .testimonial-image img {
    border: 0px !important;
    border-radius: 50%;
    position: relative;
    bottom: 0px;
        height: 150px;
        width: 150px;
}

.strong-view.reviews .testimonial-client {
    font-size: 12px;
    text-align: left !important;
    position: absolute;
    top: 20px;
    left: 220px;
}

.strong-view.reviews .testimonial-name {
    font-weight: bold;
}

.strong-view.reviews .testimonial-company {}

@media screen and (max-width: 480px) {
    .strong-view.reviews .testimonial-client {
        left: 150px;
    }
    .strong-view.reviews .testimonial-content {
        margin: 0px 0px 0px 114px;
    }
    .strong-view.reviews .testimonial-content:before {
        left: 115px;
    }
}

@media screen and (max-width: 480px) {
    .strong-view .testimonial-image img {
        height: 100px;
        width: 100px;
    }
}


/* Fix too-thin fonts in Safari */

* {
    -webkit-font-smoothing: subpixel-antialiased;
}


/* commenting avatar circles */

.comment-author .avatar {
    border-radius: 50%;
}


/* fix ads unordered list bullets appearing next to google ads on header */

.littl-widget {
    list-style: none;
}


/* Book Promo on the right */

.book-promo {
    z-index: 9999999;
}

.book-promo li {
    list-style: none;
}

.book-promo .wc-shortcodes-item {
    margin-top: 0px !important;
}

.book-promo p {
    margin: 0px !important;
}

@media screen and (min-width:992px) {
    .book-promo {
        position: absolute;
        top: 40px;
        right: 60px;
        width: 200px;
    }
}

@media screen and (max-width:991px) {
    .book-promo {
        position: absolute;
        top: 40px;
        right: 40px;
        width: 180px;
    }
}

@media screen and (max-width:768px) {
    .book-promo {
        position: absolute;
        top: 40px;
        right: 30px;
        width: 140px;
    }
}

@media screen and (max-width:568px) {
    .book-promo {
        position: absolute;
        top: 40px;
        right: 30px;
        width: 100px;
    }
    .book-promo img {
        margin-bottom: 0px !important;
    }
    .book-promo .unicorn-button-small {
        font-size: 11px!important;
        padding: 0 15px!important;
    }
}


/* iPhone 6+ */

@media screen and (max-width:414px) {
    .book-promo {
        position: absolute;
        top: 60px;
        right: 20px;
        width: 80px;
    }
    .book-promo img {
        margin-bottom: 0px !important;
    }
    .book-promo .unicorn-button-small {
        font-size: 9px!important;
        padding: 0 5px!important;
    }
}


/* iPhone 6 */

@media screen and (max-width:375px) {
    .book-promo {
        position: absolute;
        top: 60px;
        right: 15px;
        width: 70px;
    }
    .book-promo img {
        margin-bottom: 0px !important;
    }
    .book-promo .unicorn-button-small {
        font-size: 9px!important;
        padding: 0 5px!important;
    }
}


/* iPhone 5 */

@media screen and (max-width:320px) {
    .book-promo {
        position: absolute;
        top: 45px;
        right: 10px;
        width: 75px;
    }
    .book-promo img {
        margin-bottom: 0px !important;
    }
    .book-promo .unicorn-button-small {
        font-size: 9px!important;
        padding: 0 5px!important;
    }
}

/* Header / Site Description Font Edit */

.site-description {
    padding-left: 25%;
    padding-right: 25%;
}
/* Header / Space under site logo */
.site-branding .site-title, .site-logo img {
    padding-bottom: 30px;
}
/* Sidebar / Featured Posts widget fit thumbnail and fix text size */
.wc-shortcodes-featured-posts-layout-thumbnail .wcs-fp-post-thumbnail {
    background-size: contain;
    width: 120px;
    height: 120px;
}
.wcs-fp-post-content.wcs-fp-has-post-thumbnail .wc-shortcodes-entry-category a {font-size: 0.8125rem; font-weight: 100;}
/* Sidebar / about me widget image smaller */
.widget_wordpresscanvas_about_me img {max-width: 150px;}


/* footer / EU cookie widget */

#eu-cookie-law {
    background-color: #E4E6EE !important;
    border: none !important;
    color: #686B8F !important;
    padding: 20px !important;
}


/* Featured Content Slider */
.wc-shortcodes-post-slide-content {
    vertical-align: bottom;
    padding-top: 1.5em;
padding-right: 1.5em;
padding-bottom: 3.0em;
padding-left: 1.5em;
}

/* remove white between posts on wc-post-box shortcode */
.wc-shortcodes-post-box {background-color: none !important;}

/* Featured images on posts size fixes */
div.entry-thumbnail {max-height: none !important;}

body.single-post div.entry-thumbnail a img {
top: 0px !important;
bottom: 0px !important;
max-width: 50% !important;
max-height: 100% !important;
}

/* fix italic button text */
.unicorn-button{font-style: inherit;width: 100%;}


/* related posts by sovrn css */
div.zem_rp_th_plain {
    background-color: #fff2f9;
    padding: 15px 0px 15px 15px;
}
div.zem_rp_content {
    padding: 0px !important;
}
.related_post_title {
    margin-bottom: 8px !important;
    color: #c93683;
}
ul.related_post {
    display: inline-block !important;
    position: relative !important;
    padding: 0px !important;
    margin:auto !important;
    width:100%;
}
ul.related_post li {
    position: relative !important;
    display: inline-block !important;
    vertical-align: top !important;
    min-width: 138px;
    width: 20% !important;
    margin: 0 4.5% 30px 0 !important;
    padding: 0px !important;
    background: transparent none repeat scroll 0% 0% !important;
}
ul.related_post li a {
    position: relative !important;
    display: block !important;
    font-size: 12px !important;
    line-height: 1.5em !important;
    text-decoration: none !important;
    margin-bottom: 5px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    text-indent: 0px !important;
    width:140px !important;
}
ul.related_post li img {
    display: block !important;
    width: 140px !important;
    height: 210px !important;
    max-width: 100% !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding: 0px !important;
    background: transparent none repeat scroll 0% 0% !important;
    border: none !important;
    float: none !important;
}
/* remove dotted line on big buttons
background-image: inherit !important;
background-image: linear-gradient(to right, transparent 50%, transparent 50%)!important;

*/
.entry-content a, .entry-content a:visited, .entry-content a:focus, .entry-content a:active, .entry-content a:hover {
  background-image: inherit;
}

/* *********************************************************
Heading tag fixes for just the post and page content areas
TAG    BEFORE                     AFTER
h1     font-size: 1.3125rem;      font-size: 2.25em;
h2     font-size: 1.25rem;        font-size: 2em;
h3     font-size: 1.75rem;        font-size: 1.75em;
h4     font-size: 1.625rem;       font-size: 1.5em;
h5     font-size: 0.9375rem;      font-size: 1.25em;
h6     font-size: 0.875rem;       font-size: 1.125em;
p      font-size: 1.125rem;       font-size: 1em;
https://websemantics.uk/tools/convert-pixel-point-em-rem-percent/
*/
body.page .entry-content h1, body.single-post .entry-content h1, h1.entry-title {font-size: 2.25rem; text-transform: uppercase;}
body.page .entry-content h2, body.single-post .entry-content h2 {font-size: 2rem; text-transform: uppercase;}
body.page .entry-content h3, body.single-post .entry-content h3 {font-size: 1.75rem; text-transform: uppercase;}
body.page .entry-content h4, body.single-post .entry-content h4 {font-size: 1.5rem; text-transform: uppercase;}
body.page .entry-content h5, body.single-post .entry-content h5 {font-size: 1.25rem; text-transform: uppercase; color: #175290;}
body.page .entry-content h6, body.single-post .entry-content h6 {font-size: 1.125rem; text-transform: uppercase; color: #175290;}
body.page .entry-content p, body.single-post .entry-content p {font-size: 1rem;}
